/*************************/
/******* CSS RESET *******/
/*************************/

* {vertical-align: baseline;font-weight: inherit;font-family: inherit;font-style: inherit;font-size: 100%;border: 0 none;outline: 0;padding: 0;margin: 0;}



/******************************/
/******* NORMALISED CSS *******/
/******************************/

body {font-family: 'helvetica_lt_stdlight'; font-size:14px; color:#414042; font-weight:normal; line-height:normal;}

div {display:block;}

a {text-decoration:none;}

a:hover, a:focus {text-decoration: none;}

h1, h2, h3 {line-height: normal;}

h1, h2, h3, h4, h5, h6 {margin: 0px;line-height: normal;}

h2 {font-size: 22px;}

ul,ol,li {list-style:none;line-height:normal;}

ul, ol {padding: 0px; margin: 0px;}

label, input, button, select, textarea {line-height: normal;}

select, input[type="file"] {height: auto;}

input, button, select, textarea {font-family: 'helvetica_lt_stdlight';}

p {margin: 0px;}

.green-font {color:#bfd730;}

.money-font {font-family: 'amertype_md_btbold'; color:#003b44;}

.clear {clear:both;}

.sub-menu {display:none; position:absolute;z-index: 9999;}

.wrapper {width:1210px;margin: 0 auto;}

.relative {position:relative;}

.dropdown {position:relative;}

.read-more {font-size:14px; color:#009ca0;font-family: 'helvetica_lt_stdbold';}

.read-more:hover {text-decoration:underline;color: #009ca0;}

.line-height {line-height:21px;}


/**********************/
/******* HEADER *******/
/**********************/

#header {font-size:15px; color:#009ca0;position:relative;}


/* Header Top  */

#header-top {padding:25px 0px 0px 0px;}

#header-top-textbox {text-transform: uppercase;float: right;position: relative;bottom: 42px;}

#header .money-font {font-size:24px; margin: 0px 5px 0px 10px;}

#header-top-login {border:1px solid #66b0b4;font-size:14px;height: 29px;float: right;margin: 0px 0px 0px 200px;clear: both;}

#header-top-login .menu {border-right:1px solid #66b0b4; float:left;}

#header-top-login #lock {background-image:url('images/lock.png'); background-repeat:no-repeat; background-position:50% 50%;width:55px;height:29px;float:left;}

#header-top-login a {color:#009ca0;padding:5px 32px 6px 27px; line-height: 30px;}

#header-top-login .sub-menu {top: 30px;left: -1px;}

#header-top-login .sub-menu a {width: 139px;color: #ffffff;font-family: 'helvetica_lt_stdbold';font-size: 15px;background-color: #099ca0;border-left: 1px solid #85ced0;border-right: 1px solid #85ced0;padding: 6px 10px 7px 27px;}

#header-top-login .sub-menu a:hover {background-color:#003b44;border-left:1px solid #809ea2;border-right:1px solid #809ea2;}

#header-top-login.donor {border: 1px solid #66b0b4;font-size: 14px;height: 29px;float: right;clear: none;margin: 0px 0px 10px 0px;background-color: #66b0b4;}

#header-top-login.donor:hover {position:relative; top:1px;}

#header-top-login.donor .menu {border-right: 0px;float: left;}

#header-top-login.donor a {padding: 5px 0px 6px 0px;width: 120px;text-align: center; color:#ffffff;}

#cart {background-image: url('images/shopping-cart.png');background-repeat: no-repeat;background-position: 50% 50%;width: 55px;height: 29px;float: right;border: 1px solid #66b0b4;}

#cart-no {float: right;padding: 6px 4px 6px 0px;width: 51px;text-align: right;}

/* Header Logo  */

#header-logo {position:absolute;top:0px; left:95px;color:#003b44; font-size:32px;font-family: 'amertype_md_btmedium';max-height: 10px;}

#header-logo img {z-index:500; position:relative;}

#logo-textarea {position: relative;bottom: 180px;left: 275px;width: 480px;margin-top: 8px;}

#logo-textarea-02 {position: relative;bottom: 230px;left: 275px;color:#009ca0; font-size:28px;font-family: 'amertype_md_btbold';width: 570px;}


/* Header Nav */

#header-nav {font-family: 'helvetica_lt_stdbold'; font-size:15px; text-transform:uppercase;margin-top: 54px;background-color:#003b44; height:61px; position: relative;}

#header-nav li {float:left; margin-left:24px;}

#header-nav li:first-child {margin-left:370px;}

#header-nav a {color: #ffffff;padding: 22px 0px 21px 0px;float: left;}

#header-nav a:hover {color:#009ca0;}

#header-nav .left-ribbon {position:absolute;top:0px;left:0px;background-image:url('images/nav-leftribbon.png');height:78px; width:78px;}

#header-nav .right-ribbon {position:absolute;top:0px;right:0px;background-image:url('images/nav-rightribbon.png');height:61px; width:24px;}

#header-nav .middle-ribbon {width:100%;}


/***********************/
/******* CONTENT *******/
/***********************/


/* Top Content */

#top-content-textarea {margin: 40px 0px 50px 0px;float: right;width: 845px;}


/* Top Content 01 */

#top-content-textarea-01 {font-family: 'amertype_md_btbold';font-size: 36px;color: #009ca0;line-height: 40px;float: left;margin: 0px 40px 0px 0px;}

#top-content-textarea-01 .green-font  {margin-right: 14px;}


/* Top Content 02 */

#top-content-textarea-02 {font-family: 'helvetica_lt_stdbold';font-size: 15px;color: #009ca0;float: left;margin: 18px 0px 0px 0px;}

#top-content-textarea-02 .money-font {font-size:36px; color:#003b44;}


/* Top Content 03 */

#top-content-textarea-03 {font-family: 'amertype_md_btbold'; font-size:24px;color:#003f5f; text-align:right;float: left;margin: 50px 0px 0px 90px;}


/* Top Content 04 */

#top-content-textarea-04 {font-family: 'amertype_md_btmedium'; font-size:70px;color:#009ca0; text-align:center;float: left;margin: 30px 0px 0px 65px;line-height: 22px;}

#top-content-textarea-04 span {font-family: 'helvetica_lt_stdlight'; font-size:10px;color:#003b44;}

.days {color:#003b44; float:left;margin: 0px 35px 0px 0px;}

.hours {float:left;}

.clock-space {float:left;margin: 0px 8px 0px 8px;}

.minutes {float:left;}

.seconds {float:left;}


/* Top Content 05 */

#top-content-textarea-05 {font-family: 'amertype_md_btmedium'; font-size:25px;color:#009ca0;float: left; margin: 10px 0px 0px 45px;}

#top-content-textarea-05 span {font-family: 'amertype_md_btbold'; font-size:25px;color:#003b44;}

.gift-button {background-image: url('images/gift-button.png');background-repeat: no-repeat;background-position: 0% 50%;font-size: 24px;font-family: 'amertype_md_btbold';color: #ffffff;padding: 15px 11px 18px; margin: 15px 0px 0px 0px;}

.gift-button:hover {position:relative; top:1px;}

.gift-button-pre {background-image: url('images/gift-button.png');text-align:center;background-repeat: no-repeat;background-position: 0% 50%;font-size: 20px;font-family: 'amertype_md_btbold';color: #ffffff;padding: 15px 11px 18px; margin: 15px 0px 0px 0px;}

.gift-button-pre:hover {position:relative; top:1px;}


/* Top Content 06 */

#top-content-textarea-06 {float:left;}

#top-content-textarea-06 .green-font {margin:0px 26px 0px 0px;}

#top-content-textarea-06 p {font-size:16px;color:#009ca0;font-family: 'helvetica_lt_stdbold';}

#top-content-textarea-06 p.thankyou {font-size:65px;color:#009ca0;font-family: 'amertype_md_btmedium';}

#top-content-textarea-06 p .money-font {font-size:32px;color:#003b44;font-family: 'amertype_md_btbold';position: relative;top: 5px;margin: 0px 0px 0px 10px;}


/* Top Content 07 */

#top-content-textarea-07 {float:left;margin: 43px 0px 0px 120px;}

#top-content-textarea-07 p {font-family: 'amertype_md_btmedium'; font-size:22px;color:#003b44;text-align:center;}

#top-content-textarea-07 .gift-button {background-image: url('images/gift-button-1.png');padding: 15px 45px 19px;margin: 4px 0px 0px 0px;}

#top-content-textarea-07 .gift-button:hover {position:relative;top:1px;}

#top-content-textarea-07 .gift-button p {font-family: 'amertype_md_btbold'; font-size:22px;color:#ffffff;}


/* Top Content 08 */

#top-content-textarea-08 {float:left;margin: 0px 0px 0px 0px;font-family: 'amertype_md_btmedium'; font-size:93px;color:#003b44; text-align:center;float: left;line-height: 50px;}

.time-left {font-family: 'amertype_md_btbold'; font-size:22px;color:#003b44;}

#top-content-textarea-08 .minutes {color:#009ca0;}

#top-content-textarea-08 .clock-space.two {color:#009ca0;}

#top-content-textarea-08 .seconds {color:#bfd730;}


/* Top Content 09 */

#top-content-textarea-09 {float:left;margin: 12px 0px 0px 90px;font-family: 'amertype_md_btbold'; font-size:22px;color:#003b44;text-align: center;}

#top-content-textarea-09 span {font-family: 'amertype_md_btbold'; font-size:46px;color:#009ca0;}

#top-content-textarea-09 .gift-button {background-image: url('images/give-button.png');background-repeat: no-repeat;background-position: 0% 50%;font-size: 28px;font-family: 'amertype_md_btbold';color: #ffffff;padding: 15px 62px 16px 62px;margin: 4px 0px 0px 0px;}

#top-content-textarea-09 .gift-button:hover {position:relative;top:1px;}

/*Search Bar */

#search-bar {clear: both;background-color: #ffffff;padding: 35px 0px 45px 0px;}

.home #search-bar {background-color:#bed630;padding: 0px;}

#search-bar-wrap {float: right;width: 870px;}

#search-bar-nav {background-color:#ffffff;color:#009ca0;font-size:22px;font-family: 'amertype_md_btbold';float: left;padding: 0px 0px 16px 0px;margin: 2px 32px 0px 0px;}

.home #search-bar-nav {background-color:#009da1;color:#ffffff;font-size:24px;font-family: 'amertype_md_btbold';float: left;padding: 15px 0px 16px 0px;margin: 0px 32px 0px 0px;}

#search-bar-nav a {color: #009ca0;padding: 15px 106px 16px 30px;background-image: url('images/search-bar-heart-blue.png');background-repeat: no-repeat;background-position: 78% 53%;border:2px solid #009ca0;}

.home #search-bar-nav a {color: #ffffff;padding: 15px 106px 16px 30px;background-image: url('images/search-bar-heart.png');background-repeat: no-repeat;background-position: 78% 53%; border:0px;}

#search-bar-nav .sub-menu {width: 100%;font-size: 15px;background-color: #009da1;top: 45px;left: 0px;}

#search-bar-nav .sub-menu li {padding: 0px 0px 0px 0px;}

#search-bar-nav .sub-menu a {padding: 5px 0px 5px 8%;background-image: none;width: 92%;display: block;border:0px; color:#ffffff;}

#search-bar-nav .sub-menu a:hover {background-color:#003b44;}

#search-bar-input {color:#414042;font-size:15px;float: left;}

#search-bar-input .search {color: #414042;font-size: 15px;padding: 20px 75px 19px 25px;width: 350px;background-image: url('images/search-bar-glass.png');background-repeat: no-repeat;background-position: 96% 53%;background-color:#ffffff;border: 2px solid #bfd730;padding: 20px 75px 19px 25px;}

.home #search-bar-input .search {border:0px;background-color:#f9fbec;padding: 21px 75px 20px 25px;}


/* Middle Content */

#middle-content {background-color:#e5ebec; padding:55px 0px 40px 0px;}

#middle-content-area {width: 737px;float: left;padding-left: 50px;}

#middle-content h1 {color:#009ca0;font-size:32px;font-family: 'amertype_md_btbold'; font-weight:normal;}

#middle-content .paragraph {color:#414042;font-size:16px;font-family: 'helvetica_lt_stdlight'; font-weight:normal;padding: 0px 0px 50px 100px;line-height: 28px;}

.title {padding:20px 0px 20px 100px;}

#middle-content .title.hand {background-image: url('images/hand-large.png');background-repeat: no-repeat;background-position: 0% 50%;}

#middle-content .title.lock {background-image: url('images/lock-large.png');background-repeat: no-repeat;background-position: 0% 50%; color:#003b44;}

.para-button:hover {position:relative; top:1px;}

.para-button a {color: #ffffff;font-size: 28px;font-family: 'amertype_md_btbold';background-color: #bfd731;display: block;float: left;padding: 5px 19px 5px 19px;margin: 0px 0px 0px 100px;}

.search-res {color: #003b44;font-size: 22px;font-family: 'amertype_md_btbold';padding: 0px 0px 80px 100px; margin: 0px 0px 0px 0px;}

.search-res .search-text  {color: #009ca0;font-size: 22px;font-family: 'amertype_md_btbold';padding: 0px 0px 0px 8px; margin: 0px 0px 0px 0px;}

.search-res .search-number  {color: #003b44;font-size: 15px;font-family: 'helvetica_lt_stdbold'; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}

.search-top {float:right;margin: 30px 17px 0px 0px;}

.search-top:hover {position:relative; top:1px;}

.search-top a {padding: 90px 4px 0px 4px;font-size: 15px;color: #003b44;font-family: 'helvetica_lt_stdlight';background-image: url('images/arrow-up.png');background-repeat: no-repeat;background-position: 50% 50%;}


/* Middle Content Area 01 */

#middle-content-area-01 {background-color:#ffffff;float: left; padding:20px;}

.button-area {float:left;}

.video {float:left;}

.button-area li {margin-top: 24px; margin-right:25px;}

.button-area li:first-child {margin-top: 0px;}

.button-area li a {font-family: 'amertype_md_btmedium';font-size: 24px;color: #003b44;border: 1px solid #003b44;display: block;width: 142px;padding: 23px 0px 29px 22px;}

.button-area li a:hover {background-color:#009da1;font-family: 'amertype_md_btbold'; font-size:24px; color:#ffffff; border:1px solid #009da1;}
.button-area li a.active {background-color:#009da1;font-family: 'amertype_md_btbold'; font-size:24px; color:#ffffff; border:1px solid #009da1;}

.button-area .sub-menu {width: 234px;top: 20px;left: 175px;background-image: url('images/button-bck.png');padding: 4px 8px 4px 8px;}

.button-area .sub-menu li {margin-right: 0px;color:#013b44; font-size:15px;font-family: 'amertype_md_btbold';}


/* Middle Content Area 02 */

#middle-content-area-02 {float: left;margin: 50px 58px 0px 0px;width: 315px;}

.middle-content-area-widget-wrapper {width: 315px;background-color: #ffffff;float: left;}

.middle-content-area-widget-header {font-size: 22px;color: #009ca0;font-family: 'amertype_md_btbold';border-bottom: 2px solid #009ca0;background-image: url('images/hand.png');background-position: 8% 50%;background-repeat: no-repeat;padding: 10px 20px 10px 95px;}

.middle-content-area-widget-content .from {font-size:22px; color:#003b44;font-family: 'amertype_md_btbold';}

.middle-content-area-widget-content .from span {font-size:18px; color:#009ca0;font-family: arial; font-weight:bold;margin:0px 20px 0px 0px;}

.middle-content-area-widget-content {padding: 8px 22px 5px 22px;}

.middle-content-area-widget-content img {margin: 20px auto 5px;display: block;}

.middle-content-area-widget-content .to {font-size:18px; color:#003b44;font-family: arial; font-weight:bold;margin-top: 2px;}

.middle-content-area-widget-content .to span {font-size:18px; color:#009ca0;font-family: arial; font-weight:bold;margin: 0px 43px 0px 0px;}

.middle-content-area-widget-footer {background-color:#009da1;padding: 19px 25px 21px 25px; }

.middle-content-area-widget-footer .donated {font-size:18px; color:#003b44;font-family: arial; font-weight:bold;}

.middle-content-area-widget-footer .donated span {font-size:14px; color:#ffffff;font-family: arial; font-weight:bold;margin: 0px 10px 0px 0px;}

.middle-content-area-widget-button {float: right;background-color: #bfd731;margin: 1px 0px 0px 0px;}

.middle-content-area-widget-button:hover {position:relative; top:1px;}

.middle-content-area-widget-button a {font-size:18px; color:#003b44;font-family: 'amertype_md_btbold';display:block; padding: 3px 14px 4px 14px;}


/* Middle Content Area 03 */

#middle-content-area-03 {float: left;margin: 50px 0px 0px 0px;width: 315px;}

#middle-content-area-03 .middle-content-area-widget-header {color: #003b44;border-bottom: 2px solid #003b44;background-image: url('images/heart.png');background-position: 8% 50%;}

.middle-content-area-widget-content .sarah {font-size:22px; color:#009ca0;font-family: 'amertype_md_btbold';text-align:center;}

.middle-content-area-widget-content .wildlife {font-size:18px; color:#003b44;font-family: arial; font-weight:bold;margin-top: 2px;text-align:center;}

#middle-content-area-03 .middle-content-area-widget-footer {background-color:#003b44;}

.middle-content-area-widget-footer .goal {font-size:18px; color:#bfd730;font-family: arial; font-weight:bold;float:left;}

.middle-content-area-widget-footer .goal span {font-size:14px; color:#ffffff;font-family: arial; font-weight:bold;margin: 0px 5px 0px 0px;}

.middle-content-area-widget-footer .raised {font-size:18px; color:#ffffff;font-family: arial; font-weight:bold;float:right;}

.middle-content-area-widget-footer .raised span {font-size:14px; color:#ffffff;font-family: arial; font-weight:bold;margin: 0px 5px 0px 0px;}

#middle-content-area-03 .middle-content-area-widget-button {background-color: #009da1;}

#middle-content-area-03 .middle-content-area-widget-button a {color:#003b44;}


/* Middle Content Area 04 */

#middle-content-area-04 {float: left;margin: 50px 0px 0px 0px;width: 688px;}

#middle-content-area-04 .middle-content-area-widget-content{font-size:14px; color:#414042;font-family: 'helvetica_lt_stdlight';padding: 12px 12px 12px 12px;}

#middle-content-area-04 .middle-content-area-widget-wrapper {width: 688px;}

#middle-content-area-04 .middle-content-area-widget-header {color: #bfd730;border-bottom: 2px solid #bfd730;background-image: url('images/bubble.png');background-position: 4% 50%;padding: 24px 20px 23px 95px;}

#middle-content-area-04 .middle-content-area-widget-content img {margin: 0px 30px 0px 0px; float:left;}

.middle-content-area-widget-content .amp {font-size:20px; color:#bfd730;font-family: 'helvetica_lt_stdbold';margin: 0px 0px 25px 0px;}


/* Middle Content Area 05 */

#middle-content-area-05 {background-color:#ffffff;float: left; padding:20px;}


/* Middle Content Area 06 */

#middle-content-area-06 {float: left;margin: 50px 0px 0px 40px;width: 620px;}

#middle-content-area-06 .middle-content-area-widget-wrapper {width: 620px;background-color: #e0e9d5;}

#middle-content-area-06 .left-ribbon {left:-56px;top:0px;background-image:url('images/sidebar-03-leftribbon.png');height:65px; width:56px;position: absolute;}

#middle-content-area-06 .right-ribbon {right:-34px;top:0px;background-image:url('images/sidebar-03-rightribbon.png');height:51px; width:19px;position: absolute;}

#middle-content-area-06 .middle-ribbon {width:100%;background-color:#bed630;padding: 11px 15px 13px 0px;}

#middle-content-area-06 h2 {margin: 0px 0px 0px 18px;}

#middle-content-area-06 .middle-content-area-widget-header {background-color: #e0e8d5; position:relative;font-size: 22px;color: #ffffff;font-family: 'amertype_md_btbold';border-bottom: 0px;background-image: none;padding: 0px 0px 0px 0px;}

#middle-content-area-06 ul {text-align:center; color:#003b44; font-size:22px;font-family: 'amertype_md_btmedium';padding: 20px 0px 30px 0px;}

#middle-content-area-06 ul li {text-align:center; color:#003b44; font-size:22px;font-family: 'amertype_md_btmedium';margin: 0px 0px 12px 0px;}


/* Middle Content Area 07 */

#middle-content-area-07 {float: left;margin: 0px 30px 70px 0px;width: 290px;}

#middle-content-area-07 .middle-content-area-widget-wrapper {width: 290px; position:relative;height: 395px;}

#middle-content-area-07 .middle-content-area-widget-header {float: none;margin: 0px 0px 0px 0px;padding:0px 0px 0px 0px;width: 290px; height:164px; background-color:#ffffff; border:0px;background-image:none;}

#middle-content-area-07 .middle-content-area-widget-content {padding: 0px 0px 0px 0px;}

#middle-content-area-07 .middle-content-area-widget-content h2 {font-size:18px;color:#ffffff;font-family: 'amertype_md_btbold'; background-color:#009da0; padding: 13px 0px 15px 14px;}

#middle-content-area-07 .middle-content-area-widget-content p {font-size:14px;color:#414042;font-family: arial; padding: 10px 5px 5px 14px;line-height: 20px;}

#middle-content-area-07 .middle-content-area-widget-content .learn-more  {font-size:15px;color:#003b44; font-family: 'helvetica_lt_stdlight'; padding: 0px 15px 0px 0px; margin:0px 0px 0px 0px;text-align:right;display:block;}

#middle-content-area-07 .middle-content-area-widget-content .learn-more:hover {text-decoration:underline;}

.don-button a {background-color: #bfd730;color: #ffffff;padding: 4px 35px 4px 14px;position: absolute;bottom: 0px;right: 0px;background-image: url('images/heart-small.png');background-repeat: no-repeat;background-position: 93% 60%;font-size: 20px;font-family: 'amertype_md_btbold';}

#middle-content-area-07.search-03 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-06 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-09 {margin: 0px 0px 70px 0px;}


/* Middle Content Area 07 - Images */

#middle-content-area-07.search-01 .middle-content-area-widget-header {background-image:url('images/search-01.png'); background-position:50% 50%;}

#middle-content-area-07.search-02 .middle-content-area-widget-header {background-image:url('images/search-02.png'); background-position:50% 50%;}

#middle-content-area-07.search-03 .middle-content-area-widget-header {background-image:url('images/search-03.png'); background-position:50% 50%;}

#middle-content-area-07.search-04 .middle-content-area-widget-header {background-image:url('images/search-04.png'); background-position:50% 50%;}

#middle-content-area-07.search-05 .middle-content-area-widget-header {background-image:url('images/search-05.png'); background-position:50% 50%;}

#middle-content-area-07.search-06 .middle-content-area-widget-header {background-image:url('images/search-06.png'); background-position:50% 50%;}

#middle-content-area-07.search-07 .middle-content-area-widget-header {background-image:url('images/search-07.png'); background-position:50% 50%;}

#middle-content-area-07.search-08 .middle-content-area-widget-header {background-image:url('images/search-08.png'); background-position:50% 50%;}

#middle-content-area-07.search-09 .middle-content-area-widget-header {background-image:url('images/search-09.png'); background-position:50% 50%;}


/* Sponsor Content Area */

#sponsor-content {background-color:#ffffff;}

.sponsor-content-area-header {position: relative;width: 690px;margin-left: 85px;}

.sponsor-content-area-header h2 {font-size: 22px;color: #ffffff;font-family: 'amertype_md_btbold';font-weight: normal;padding: 12px 0px 11px 25px;}

#sponsor-content .left-ribbon {position: absolute;top: 0px;left: -62px;background-image: url('images/sponsor-leftribbon.png');height: 64px;width: 62px;}

#sponsor-content .right-ribbon {position: absolute;top: 0px;right: -18px;background-image: url('images/sponsor-rightribbon.png');height: 50px;width: 18px;}

#sponsor-content .middle-ribbon {width: 690px;background-color: #bed630;float: left;}

.sponsor-content-area {width:90%;margin:10px auto 10px;margin-top: 20px;}


/***********************/
/******* SIDEBAR *******/
/***********************/


/* Sidebar 01 */

#sidebar-01 {width: 403px;float: left;padding-right: 20px;}


/* Sidebar 01 Area 01 */

#sidebar-01-area-01 {width:345px;float: right;}

.sidebar-01-area-widget-header {position:relative;}

.sidebar-01-area-widget-header h2{font-size:22px; color:#ffffff;font-family: 'amertype_md_btbold'; font-weight:normal;padding: 12px 0px 12px 0px;}

.sidebar-01-area-widget-header .left-ribbon {position:absolute;top:0px;left:-55px;background-image:url('images/sidebar-01-leftribbon.png');height:65px; width:56px;}

.sidebar-01-area-widget-header .right-ribbon {position:absolute;top:0px;right:-17px;background-image:url('images/sidebar-01-rightribbon.png');height:51px; width:17px;}

.sidebar-01-area-widget-header .middle-ribbon {width:100%;background-color:#003b44;}

.sidebar-01-area-widget-content {background-color: #c9d6d8;padding: 6px 20px 20px 20px;}

.sidebar-01-area-widget-content img {display:block;}

.sidebar-01-area-widget-content p {line-height: 22px;margin: 5px 0px 0px 5px;font-size:14px; color:#414042;}


/* Sidebar 01 Area 02 */

#sidebar-01-area-02 {width:345px;float: right;margin: 50px 0px 0px 0px;}

#sidebar-01-area-02 .sidebar-01-area-widget-header h2 {color: #003b44;padding:0px;text-align:center;width:100%;margin: 0px 0px 25px 0px;}

#sidebar-01-area-02 .sidebar-01-area-widget-content {background-color: transparent;padding: 0px;}

#sidebar-01-area-02 .sidebar-01-area-widget-content img {margin:0px auto;}


/* Sidebar 01 Area 03 */

#sidebar-01-area-03 {width:345px;float: right;margin: 39px 0px 0px 0px;}

#sidebar-01-area-03 .sidebar-01-area-widget-header .left-ribbon {left:-56px;background-image:url('images/sidebar-02-leftribbon.png');height:65px; width:56px;}

#sidebar-01-area-03 .sidebar-01-area-widget-header .right-ribbon {right:-17px;background-image:url('images/sidebar-02-rightribbon.png');height:51px; width:17px;}

#sidebar-01-area-03 .sidebar-01-area-widget-header .middle-ribbon {width:100%;background-color:#009da0;}

#sidebar-01-area-03 .sidebar-01-area-widget-header h2 {margin: 0px 0px 0px 18px;}

#sidebar-01-area-03 .sidebar-01-area-widget-content {background-color: #c9d6d8;padding: 20px 0px 20px 0px;}

#sidebar-01-area-03 .sidebar-01-area-widget-content img {border:1px solid #91989a; margin:0px auto;}


/* Sidebar 01 Area 04 */

#sidebar-01-area-04 {width:345px;float: right;}

#sidebar-01-area-04 .sidebar-01-area-widget-content {font-size: 23px;font-family: 'amertype_md_btbold';color: #009ca0;}

#sidebar-01-area-04 .sidebar-01-area-widget-footer a {font-size: 22px;font-family: 'amertype_md_btmedium';color: #ffffff; background-image:url('images/arrow.png'); background-position:96% 50%; background-repeat:no-repeat; background-color:#bed630;padding: 8px 51px 8px 0px;display: block;text-align: right;}

#sidebar-01-area-04 .sidebar-01-area-widget-header h2 {margin: 0px 0px 0px 18px;}

#sidebar-01-area-04 ul {margin: 30px 0px 60px 0px;}

#sidebar-01-area-04 li {margin: 0px 0px 10px 0px;}

.names {float:left;width: 200px;}

.Donations {float:left;}


/* Sidebar 01 Area 05 */

#sidebar-01-area-05 {width: 345px;float: right;background-image: url('images/donate-button.png');background-repeat: no-repeat;background-position: 0% 50%;font-size: 22px;font-family: 'amertype_md_btbold';color: #ffffff;padding: 16px 6px 20px 6px;margin: 40px 0px 0px 0px;position: relative;left: 10px;}

#sidebar-01-area-05:hover {top:1px;}

#sidebar-01-area-05 a {color: #ffffff;}


/* Sidebar 01 Area 06 */

#sidebar-01-area-06 {width:345px;float: right;}

#sidebar-01-area-06 .sidebar-01-area-widget-content {font-size: 23px;font-family: 'amertype_md_btbold';color: #009ca0;}

#sidebar-01-area-06 .sidebar-01-area-widget-footer a {font-size: 22px;font-family: 'amertype_md_btmedium';color: #ffffff; background-image:url('images/arrow.png'); background-position:96% 50%; background-repeat:no-repeat; background-color:#bed630;padding: 8px 51px 8px 0px;display: block;text-align: right;}

#sidebar-01-area-06 .sidebar-01-area-widget-header h2 {margin: 0px 0px 0px 14px;}

#sidebar-01-area-06 ul {margin: 30px 0px 60px 0px;}

#sidebar-01-area-06 li {margin: 0px 0px 10px 0px;}

#sidebar-01-area-06 .sidebar-01-area-widget-header .left-ribbon {left:-56px;background-image:url('images/sidebar-03-leftribbon.png');height:65px; width:56px;}

#sidebar-01-area-06 .sidebar-01-area-widget-header .right-ribbon {right:-19px;background-image:url('images/sidebar-03-rightribbon.png');height:51px; width:19px;}

#sidebar-01-area-06 .sidebar-01-area-widget-header .middle-ribbon {width:100%;background-color:#bed630;}

#sidebar-01-area-06 .sidebar-01-area-widget-content {background-color: #e0e8d5;}


/* Sidebar 02 */

#sidebar-02 {width: 260px;float: left;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}


/* Sidebar 02 Area 01 */

.refine-search {font-size:18px; color:#003b44; font-family: 'amertype_md_btbold';padding: 0px 0px 0px 0px;margin: 0px 0px 16px 0px;}

.sidebar-02-area-widget-header {font-size:18px; color:#003b44; font-family: 'amertype_md_btbold';padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}

.sidebar-02-area-widget-header p {float:left;}

.sidebar-02-area-widget-header a {font-size:12px; color:#414042; font-family: 'helvetica_lt_stdlight'; padding: 0px 0px 0px 0px;margin: 4px 50px 0px 0px;text-decoration:underline;float:right;}

.sidebar-02-area-widget-header a:hover {text-decoration: none;}

.sidebar-02-area-widget-content ul {padding: 0px 0px 0px 0px;margin: 10px 0px 30px 14px;}

.sidebar-02-area-widget-content ul li {padding: 0px 0px 0px 0px;margin: 0px 0px 8px 0px;}

.sidebar-02-area-widget-content li a {font-size:15px; color:#003b44; font-family: 'helvetica_lt_stdbold'; padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}

.sidebar-02-area-widget-content li a:hover {text-decoration:underline;}

.sidebar-02-area-widget-content select {padding: 4px 4px 4px 4px;margin: 16px 0px 40px 0px;width: 195px;font-size: 12px;color: #6f7782;font-family: 'helvetica_lt_stdbold';background-color: #f3f3f3;border: 1px solid #d8d8d6;border-radius: 4px;}

#sidebar-02-area-05 .sidebar-02-area-widget-content ul {padding: 0px 0px 0px 0px;margin: 26px 0px 0px 0px;width: 202px;}

#sidebar-02-area-05 .sidebar-02-area-widget-content ul li {padding: 0px 0px 0px 0px;margin: 0px 12px 17px 0px;float: left;}


/*************************/
/******* TEMPLATES *******/
/*************************/

.template-preaad #sidebar-01-area-03 {margin: 80px 0px 0px 0px;}

.template-preaad #top-content-textarea {width: 100%;padding: 0px; margin: 10px 0px 15px 0px;}

.template-postaad #top-content-textarea {margin: 20px 0px 25px 0px;}

.template-live #logo-textarea {margin-top: 8px;bottom: 260px;}

.template-live #top-content-textarea {margin: 0px 0px 12px 0px; width: 862px;}

.template-fundraise #middle-content-area {width: 737px;float: none;padding-left: 0px;margin: 0 auto;}

.template-search-results #middle-content-area {width: 950px;float: right;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}


/**********************/
/******* FOOTER *******/
/**********************/

#footer {clear:both;}

#footer-top {background-color:#009da0; color:#ffffff;font-size:15px; padding:28px 0px 10px 0px;}


/* Footer Logo */

#footer-logo {float: left;margin: 0px 0px 0px 25px;}


/* Footer Nav */

#footer-nav {width: 700px;margin: 0 auto;}

#footer-nav li {float:left; border-right:1px solid #ffffff;}

#footer-nav a {color:#ffffff; padding:0px 15px 0px 15px; text-transform:uppercase;}

#footer-nav a:hover {text-decoration:underline;}

/* Footer Textarea */

#top-footer-textarea {float: right;position:relative;left:80px;}

#top-footer-textarea li {float: none;border-right: 0px solid #ffffff;padding: 4px 0px 4px 0px;font-size: 14px;}


/* Footer Bottom  */

#footer-bottom {background-color:#ffffff; color:#009ca0; font-size:12px;text-align: center;padding: 8px 0px 8px 0px;}

/**************************/
/******* FIREFOX **********/
/**************************/

@-moz-document url-prefix() { 

.home #search-bar-nav {padding: 18px 0px 18px;}

.sidebar-01-area-widget-header h2 {padding: 16px 0px 12px;}

#middle-content-area-06 .middle-ribbon {padding: 15px 15px 13px 0px;}

.sponsor-content-area-header h2 {padding: 16px 0px 11px 25px;}

.button-area li {margin-top: 29px;}

#search-bar-nav {padding: 17px 0px 20px;}

#search-bar-nav a {padding: 16px 106px 19px 30px;background-position: 78% 46%;}

}


/**************************/
/******* RESPONSIVE *******/
/**************************/


@media screen and (max-width: 1230px) {

.wrapper {width: 96%; padding:0px 2% 0px 2%;}

#header-logo {position: static;max-height: 260px;width: 740px;margin: 10px auto;}

#header-nav {margin-top: 0px;}

#header-nav li:first-child {margin-left: 0px;}

#header-nav ul {margin: 0 auto;width: 800px;}

#header-top-textbox {float: left;}

#header-top-login {margin: 0px 0px 0px 0px;}

#footer-logo {margin: 0px 0px 0px 0px;}

#middle-content-area {width: 100%;float: none;padding-left: 0px;margin: 0px auto 0px auto;}

#sidebar-01 {float: none;padding-right: 0px;margin: 0px auto 0px auto; clear:both;padding: 50px 0px 0px 0px;}

#middle-content-area-01 {float:none;margin: 0px auto 0px auto;width: 648px; clear:both;}

#middle-content-area .wrap {float:none;margin: 0px auto 0px auto;width: 688px; clear:both;}

#middle-content-area-04 {float:none;margin: 0px auto 0px auto;width: 688px; clear:both;}

#middle-content-area-04 .middle-content-area-widget-wrapper {margin: 50px 0px 0px 0px;}

#top-content-textarea-03 {text-align: center;float: left;margin: 22px 0px 0px 15%;}

#top-content-textarea-05 {float: none;margin: 0px auto 0px auto;clear:both;text-align:center;width: 305px;padding: 20px 0px;}

.gift-button {padding: 15px 11px 18px;margin: 14px 0px 0px 13px;text-align: left;}

#middle-content-area-05 {float: none;margin: 0px auto 0px auto;clear:both;text-align:center;width: 648px;}

#middle-content-area-06 {float: none;margin: 50px auto 0px auto;clear:both;text-align:center;width: 620px;}

.template-search-results #middle-content-area {width: 950px;float: none;padding: 0px 0px 0px 0px;margin: 0px auto 0px auto;}



}


@media screen and (max-width: 1120px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 1020px) {

#header-nav .left-ribbon {display: none;}

#header-nav .right-ribbon {display: none;}

#header-nav {width: 104%;position: relative;right: 2%;}

#top-content-textarea-03 {float: none;margin: 15px auto 0px auto;clear:both;width: 230px;}

#top-content-textarea-04 {float: none;margin: 0px auto 0px auto;clear:both;width: 480px;padding: 40px 0px 0px 0px;}

}


@media screen and (max-width: 1000px) {

#footer-nav {width: 410px;}

#footer-nav li.board-members {margin: 15px 0px 0px 57px;}

#footer-nav li.contact-us {margin: 15px 0px 0px 0px;}

#top-footer-textarea {left: 24px;top:5px;}

.jcarousel-control-prev {left: -5%;}

.jcarousel-control-next {right: -5%;}

}


@media screen and (max-width: 990px) {

.template-search-results #middle-content-area {width: 610px;float: none;padding: 0px 0px 0px 0px;margin: 0px auto 0px auto;text-align: center;}

#middle-content-area-07.search-02 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-03 {margin: 0px 30px 70px 0px;}

#middle-content-area-07.search-04 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-08 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-09 {margin: 0px 30px 70px 0px;}

.search-top {margin: 380px 17px 0px 0px;}

.search-res {color: #003b44;font-size: 22px;font-family: 'amertype_md_btbold';padding: 0px 0px 80px 0px;margin: 0px 0px 0px 0px;}

}


@media screen and (max-width: 970px) {

#logo-textarea-02 {width: 420px;}

}


@media screen and (max-width: 940px) {

#search-bar-wrap {float: none;width: 100%;margin: 0 auto;}

.home #search-bar-nav {margin: 0px auto 26px auto;width: 370px; float:none;}

#search-bar-nav {margin: 0px auto 26px auto;width: 356px; float:none;}

#search-bar-input {float: none;width: 450px;margin: 0px auto 0px auto;}

#search-bar-input {float: none;width: 454px;margin: 0px auto 0px auto;}

.home #search-bar-nav a {background-position: 82% 50%;}

}


@media screen and (max-width: 910px) {

#top-content-textarea {float: none;width: 100%;}

#top-content-textarea-01 {float: none;margin: 0px auto 0px auto;width: 480px;text-align: center;}

#top-content-textarea-02 {float: none;margin: 30px auto 0px auto;width: 220px;text-align: center;}

#top-content-textarea-06 {float: none;margin: 0px auto 0px auto;width: 450px;text-align: center;}

#top-content-textarea-07 {float: none;margin: 0px auto 0px auto;width: 230px;text-align: center;padding: 30px 0px 0px 0px;}

.template-live #top-content-textarea {float: none;width: 100%;margin: 0px 0px 12px 0px;}

#top-content-textarea-08 {float: none;margin: 6px auto 0px auto;width: 450px;text-align: center;}

#top-content-textarea-09 {float: none;margin: 35px auto 30px auto;width: 283px;text-align: center;}

#top-content-textarea-09 .gift-button {margin: 8px 0px 0px 0px;}

}


@media screen and (max-width: 850px) {

#header-nav ul {width: 580px;}

#header-nav {height: 122px;}

#header-nav .prizes {margin-left: 200px;}

#sponsor-content .left-ribbon {display:none;}

#sponsor-content .right-ribbon {display:none;}

.sponsor-content-area-header {position: relative;width: 104%;margin-left: 0px;background-color: #bed630;right: 2%;}

#sponsor-content .middle-ribbon {width: 100%;float:none;}

.sponsor-content-area-header h2 {padding: 12px 0px 11px 0px; text-align:center;}

.jcarousel-control-prev {left: -6%;}

.jcarousel-control-next {right: -6%;}

}


@media screen and (max-width: 800px) {

#logo-textarea {width: 270px;}

#header-logo {width: 550px;}

#logo-textarea-02 {width: 250px;}

}


@media screen and (max-width: 790px) {

.template-fundraise #middle-content-area {width: 100%;}

}


@media screen and (max-width: 768px) {

}

@media (max-width: 767px) {

body {padding-left: 0px;padding-right: 0px;}

}

@media screen and (max-width: 730px) {

#middle-content-area-01 {width: 353px; float:none; margin:0px auto 0px auto;}

.video {float: left;clear:left;}

.video iframe {width: 352px;height: 300px;}

.button-area {float: left;}

.button-area li {float:left;margin:0px 0px 0px 0px;}

.button-area li.what {margin: 0px 20px 20px 0px;}

.button-area li.why {margin: 0px 0px 20px 0px;}

.button-area li.who {margin: 0px 20px 20px 0px;}

.button-area li.have-fun {margin: 0px 0px 20px 0px;}

#middle-content-area-02 {float: none;margin: 50px auto 0px auto;width: 315px; clear:both;}

#middle-content-area-02 .middle-content-area-widget-button {margin: 1px 0px 50px 0px;}

#middle-content-area-03 {float: none;margin: 0px auto 0px auto;width: 315px; clear:both;}

#middle-content-area .wrap {width: 100%;}

#middle-content-area-04 {width: 393px;}

#middle-content-area-04 .middle-content-area-widget-wrapper {width: 393px;}

#sidebar-01 {padding: 50px 0px 0px 0px;}

#sidebar-01-area-01 {float: none;margin: 0px auto 0px auto;clear:both;}

#sidebar-01-area-02 {float: none;margin: 50px auto 0px auto;clear:both;}

#sidebar-01-area-03 {float: none;margin: 50px auto 0px auto;clear:both;}

.template-preaad #sidebar-01-area-03 {margin: 50px auto 0px auto;}

#middle-content {padding: 50px 0px 50px 0px;}

#middle-content-area-05 {width: 353px;float: none;margin: 0px auto 0px auto;}

#sidebar-01-area-04 {float: none;margin: 0px auto 0px auto;clear:both;}

#sidebar-01-area-05 {float: none;margin: 50px auto 0px auto;clear: both;width: 358px;}

#middle-content-area-06 {width: 393px;}

#middle-content-area-06 .middle-content-area-widget-wrapper {width: 393px;}

#middle-content-area-06 .left-ribbon {display:none;}

#middle-content-area-06 .right-ribbon {display:none;}

#middle-content-area-06 .middle-ribbon {padding: 11px 0px 13px 0px; text-align:center;}

#middle-content-area-06 .middle-content-area-widget-header {padding: 0px 10px 0px 10px;background-color: #bed630;}

#middle-content-area-06 h2 {margin: 0px 0px 0px 0px;}

#sidebar-01-area-06 {float: none;margin: 0px auto 0px auto;clear: both;}

.button-area .sub-menu {width: 167px;top: 85px;left: -10px;background-image: url('images/button-bck.png');padding: 4px 8px 4px 8px;background-color: #ffffff;}

.button-area .sub-menu li {font-size: 14px;}

}


@media screen and (max-width: 700px) {

#header-top-textbox {float: none;width: 410px;margin: 0 auto; bottom:0px;}

#header-top-login {float: none;width: 232px;margin: 0 auto 10px;}

#header-top-login.donor {width:120px;}

.cart-wrap {width:234px; margin:0px auto 30px;}

.jcarousel-control-prev {left: -7%;}

.jcarousel-control-next {right: -7%;}

.sponsor-content-area {width: 86%;}

}


@media screen and (max-width: 690px) {

#footer-top {padding: 20px 0px 10px 0px;}

#footer-logo {margin: 0px auto 10px auto;float: none;width: 120px;}

#footer-nav {width: 360px;}

#footer-nav li.help {margin: 0px 0px 0px 12px;}

#footer-nav li.staff {margin: 15px 0px 0px 0px;}

#footer-nav li.board-members {margin: 15px 0px 0px 0px;}

#footer-nav li.contact-us {margin: 15px 0px 0px 0px;}

#top-footer-textarea {left: -81px;top: 10px;text-align: center;margin-bottom:10px;}

}


@media screen and (max-width: 660px) {

.template-search-results #middle-content-area {width: 290px;}

#middle-content-area-07.search-01 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-02 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-03 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-04 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-05 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-06 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-07 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-08 {margin: 0px 0px 70px 0px;}

#middle-content-area-07.search-09 {margin: 0px 0px 70px 0px;}

.search-top {margin: 70px auto 30px auto;width: 70px;float: none;clear: both;padding-top: 40px;}

}


@media screen and (max-width: 620px) {

#header-nav ul {width: 460px;}

#header-nav .prizes {margin-left: 24px;}

#header-nav .need-help {margin-left: 65px;}

}


@media screen and (max-width: 600px) {

#header-logo {max-height: 360px;width: 280px;text-align: center;}

#logo-textarea {margin: 8px auto 0px; position: static;}

#logo-textarea-02 {width: 300px;margin: 20px auto 14px;position: static;}

.template-live #header-logo {max-height: 500px;width: 300px;text-align: center;}

.jcarousel-control-prev {left: -10%;}

.jcarousel-control-next {right: -10%;}

.sponsor-content-area {width: 80%;}

}


@media screen and (max-width: 570px) {

}


@media screen and (max-width: 530px) {

#top-content-textarea-04 {font-size: 45px;width: 300px;}

.days {margin: 0px 10px 0px 0px;}

#top-content-textarea-08 {width: 300px;font-size: 60px;}

}


@media screen and (max-width: 520px) {

#top-content-textarea-01 {width: 320px;}

}


@media screen and (max-width: 500px) {

#header-nav ul {width: 300px;}

#header-nav {height: 244px;}

#header-nav li.give {margin-left: 53px;}

#header-nav .get-involved {margin-left: 33px;}

#header-nav .need-help {margin-left: 56px;}

#header-nav .leaderboard {margin-left: 86px;}

.home #search-bar-nav {margin: 0px auto 26px auto;width: 300px; float:none;}

.home #search-bar-nav a {padding: 15px 34px 16px 30px;background-position: 97% 53%;}

#search-bar-nav .sub-menu a {width: 78%;}

#search-bar-input {float: none;width: 300px;margin: 0px auto 0px auto;}

.home #search-bar-input .search {padding: 21px 60px 20px 25px;width: 215px;}

#top-content-textarea-06 {width: 300px;}

#top-content-textarea-06 p.thankyou {font-size: 45px;padding: 0px 0px 10px 0px;}

#search-bar-nav {margin: 0px auto 26px auto;width: 300px; float:none;}

#search-bar-nav a {padding: 15px 50px 16px 30px;background-position: 95% 50%;}

#search-bar-input .search {padding: 21px 56px 20px 25px;width: 215px;background-position: 97% 53%;}

}


@media screen and (max-width: 480px) {
.ui-dialog {
	max-width: 330px;
}
}

@media screen and (max-width: 470px) {

#middle-content h1 {font-size: 26px;}

#middle-content .paragraph {font-size: 14px;line-height: 26px;padding: 0px 0px 50px 10px;}

.para-button {margin: 0px auto 0px auto;width: 180px;}

.para-button a {padding: 5px 0px 5px 0px;margin: 0px auto 0px auto;width: 180px;text-align: center;}

@-moz-document url-prefix() { 

#middle-content h1 {padding-top:25px; padding-bottom:25px;}

}

}


@media screen and (max-width: 460px) {

#header .money-font {margin: 0px 0px 0px 4px;}

#header-top-textbox {width: 310px;text-align: center;}

.sidebar-01-area-widget-header .left-ribbon {display:none;}

.sidebar-01-area-widget-header .right-ribbon {display:none;}

.sidebar-01-area-widget-header .middle-ribbon {text-align:center;}

#sidebar-01-area-04 .sidebar-01-area-widget-header h2 {margin: 0px 0px 0px 0px;}

#sidebar-01-area-03 .sidebar-01-area-widget-header h2 {margin: 0px 0px 0px 0px;}

#sidebar-01-area-06 .sidebar-01-area-widget-header h2 {margin: 0px 0px 0px 0px;}

.jcarousel-control-prev {left: -15%;}

.jcarousel-control-next {right: -15%;}

.sponsor-content-area {width: 76%;}

}


@media screen and (max-width: 420px) {

#middle-content-area-01 {width: 280px;padding: 10px;}

.video iframe {width: 279px;height: 218px;}

.button-area li a {width: 105px;}

.button-area li.have-fun a {padding: 16px 15px 16px 9px; font-size:22px;}

#middle-content-area-02 {width: 300px;}

#middle-content-area-03 {width: 300px;}

.middle-content-area-widget-wrapper {width: 300px;}

.middle-content-area-widget-header {font-size: 21px;}

.middle-content-area-widget-content .from {font-size: 21px;}

#middle-content-area-04 {width: 300px;}

#middle-content-area-04 .middle-content-area-widget-wrapper {width: 300px;}

#middle-content-area-04 .middle-content-area-widget-content img {margin: 10px auto 10px auto;float: none;}

.middle-content-area-widget-content .amp {text-align:center;}

#sidebar-01 {width: 100%;}

#sidebar-01-area-01 {width: 300px;}

.sidebar-01-area-widget-content img {max-width:100%;}

#sidebar-01-area-02 {width: 300px;}

#sidebar-01-area-03 {width: 300px;}

#sidebar-01-area-03 .sidebar-01-area-widget-content img {width:270px; height:auto;}

#middle-content-area-05 {width: 280px;padding: 10px;}

#sidebar-01-area-04 {width: 300px;}

#sidebar-01-area-05 {width: 300px;text-align: center;background-position: 50% 50%;font-size: 22px;padding: 16px 0px 20px 0px;left: 0px;line-height: 20px;}

#sidebar-01-area-04 .sidebar-01-area-widget-content {font-size: 18px;}

.names {width: 160px;}

#middle-content-area-06 {width: 300px;}

#middle-content-area-06 .middle-content-area-widget-wrapper {width: 300px;}

#sidebar-01-area-06 {width: 300px;}

#sidebar-01-area-06 .sidebar-01-area-widget-content {font-size: 18px;}

.button-area .sub-menu {width: 130px;top: 86px;left: -8px;background-image: url('images/button-bck.png');padding: 4px 8px 4px 8px;background-color: #ffffff;}

.button-area .sub-menu li {font-size: 12px;}

}


@media screen and (max-width: 400px) { 

#footer-top {padding: 20px 0px 10px 0px;}

#footer-logo {margin: 0px auto 10px auto;float: none;width: 120px;}

#footer-nav {width: 300px;}

#footer-nav li.help {margin: 0px 0px 0px 71px;}

#footer-nav li.programs-events {margin: 15px 0px 0px 10px;}

#footer-nav li.staff {margin: 15px 0px 0px 0px;}

#footer-nav li.board-members {margin: 15px 0px 0px 0px;}

#footer-nav li.contact-us {margin: 15px 0px 0px 0px;}

#top-footer-textarea {left: -56px;top:10px;}

}


@media screen and (max-width: 360px) {

#top-content-textarea-01 {width: 270px;}

}


@media screen and (max-width: 340px) {

body {overflow-x:hidden;}

}